<Gdam-Trap-Descriptions>
  <trap>
    <description>funky pitchwheel</description>
    <GdamMidiEventPitchWheel>
      <input_id>0</input_id>
      <device>/dev/midi</device>
    </GdamMidiEventPitchWheel>
  </trap>
</Gdam-Trap-Descriptions>
